Loading ...
Sorry, an error occurred while loading the content.

[ask] error: Wrong architecture 'i386

Expand Messages
  • lalu akbar
    Para master tolong bantu dong : kenapa ya waktu install aplikasi .deb selalu error dengan warning error: Wrong architecture i386 padahal saya pake linux
    Message 1 of 7 , Oct 19, 2010
    • 0 Attachment
      Para master tolong bantu dong :

      kenapa ya waktu install aplikasi .deb selalu error dengan warning

      " error: Wrong architecture 'i386'"

      padahal saya pake linux 32 bit kok dan aplikasi nya juga 32 bit

      --
      best regard

      irfan akbar

      http://laluirfan.web.ugm.ac.id
    • gamabunta 17
      2010/10/20 lalu akbar ... bismillah komp pake 64bit kah? bisa jadi tu masalahnya. udah coba pake aplikasi yang sama tapi untuk 64bit??
      Message 2 of 7 , Oct 19, 2010
      • 0 Attachment
        2010/10/20 lalu akbar <laluirfan@...>

        >
        >
        > Para master tolong bantu dong :
        >
        > kenapa ya waktu install aplikasi .deb selalu error dengan warning
        >
        > " error: Wrong architecture 'i386'"
        >
        > padahal saya pake linux 32 bit kok dan aplikasi nya juga 32 bit
        >
        > --
        > best regard
        >
        > irfan akbar
        >
        > http://laluirfan.web.ugm.ac.id
        >
        >

        bismillah

        komp pake 64bit kah? bisa jadi tu masalahnya. udah coba pake aplikasi yang
        sama tapi untuk 64bit?? spertinya gak smua aplikasi 32 bit jalan di 64 bit.
        CMIIW.

        coba buka link http://ubuntuforums.org/showthread.php?t=429271 smoga
        membantu.


        [Non-text portions of this message have been removed]
      • lalu akbar
        oh..gitu ya, saya kemarin dk cek kompi nya 64 ato 32 bit,kompi dikantor :D ok dh trims nice info :) ... -- best regard irfan akbar
        Message 3 of 7 , Oct 20, 2010
        • 0 Attachment
          oh..gitu ya, saya kemarin dk cek kompi nya 64 ato 32 bit,kompi dikantor :D

          ok dh trims nice info :)


          On 10/20/10, gamabunta 17 <gamabunta17@...> wrote:
          > 2010/10/20 lalu akbar <laluirfan@...>
          >
          >>
          >>
          >> Para master tolong bantu dong :
          >>
          >> kenapa ya waktu install aplikasi .deb selalu error dengan warning
          >>
          >> " error: Wrong architecture 'i386'"
          >>
          >> padahal saya pake linux 32 bit kok dan aplikasi nya juga 32 bit
          >>
          >> --
          >> best regard
          >>
          >> irfan akbar
          >>
          >> http://laluirfan.web.ugm.ac.id
          >>
          >>
          >
          > bismillah
          >
          > komp pake 64bit kah? bisa jadi tu masalahnya. udah coba pake aplikasi yang
          > sama tapi untuk 64bit?? spertinya gak smua aplikasi 32 bit jalan di 64 bit.
          > CMIIW.
          >
          > coba buka link http://ubuntuforums.org/showthread.php?t=429271 smoga
          > membantu.
          >
          >
          > [Non-text portions of this message have been removed]
          >
          >
          >
          > ------------------------------------
          >
          > "This is my way being a linuxer..."
          > http://jogja.linux.or.id
          > http://jogja.linux.or.id/wiki/
          >
          > Untuk berhenti langganan silahkan kirim email kosong ke:
          > jogja-linux-unsubscribe@yahoogroups.com
          > Yahoo! Groups Links
          >
          >
          >
          >


          --
          best regard

          irfan akbar

          http://laluirfan.web.ugm.ac.id
        • dedy hariyadi
          ... Mohon diinformasikan aplikasi apa yg akan diinstall? -- Dedy Hariyadi ... http://www.milisdad.web.id
          Message 4 of 7 , Oct 21, 2010
          • 0 Attachment
            2010/10/21 lalu akbar <laluirfan@...>:
            > oh..gitu ya, saya kemarin dk cek kompi nya 64 ato 32 bit,kompi dikantor :D
            >
            Mohon diinformasikan aplikasi apa yg akan diinstall?

            --
            Dedy Hariyadi
            ------------------------------------------
            http://www.milisdad.web.id
          • lalu akbar
            2010/10/21 dedy hariyadi ... 1. flash flayer untuk firefox, saya coba install lewat apt-get gagal jadi download 2 versi, 32 dan 64 bit
            Message 5 of 7 , Oct 21, 2010
            • 0 Attachment
              2010/10/21 dedy hariyadi <milisdad@...>

              >
              >
              > 2010/10/21 lalu akbar <laluirfan@... <laluirfan%40gmail.com>>:
              >
              > > oh..gitu ya, saya kemarin dk cek kompi nya 64 ato 32 bit,kompi dikantor
              > :D
              > >
              > Mohon diinformasikan aplikasi apa yg akan diinstall?
              >

              1. flash flayer untuk firefox, saya coba install lewat apt-get gagal jadi
              download 2 versi, 32 dan 64 bit tapi sama2 dk jalan
              2. adobe reader, soalnya yg default dari ubuntu agak terbatas fungsinya.
              3. virtual box juga gagal

              beberapa aplikasi.deb 32bit yang sebelumnya bisa di jalankan itu tidak bisa
              saya install selalu muncul warning :

              Error: Wrong architecture 'i386'

              >
              > --
              > Dedy Hariyadi
              > ------------------------------------------
              > http://www.milisdad.web.id
              >
              >



              --
              best regard

              irfan akbar

              http://laluirfan.web.ugm.ac.id


              [Non-text portions of this message have been removed]
            • dedy hariyadi
              ... Coba pake Foxit, http://milisdad.blogspot.com/2010/08/installasi-foxit-reader.html ... Mesinnya pake apa? -- Dedy Hariyadi ... http://www.milisdad.web.id
              Message 6 of 7 , Oct 30, 2010
              • 0 Attachment
                2010/10/21 lalu akbar <laluirfan@...>:
                >
                >
                > 1. flash flayer untuk firefox, saya coba install lewat apt-get gagal jadi
                > download 2 versi, 32 dan 64 bit tapi sama2 dk jalan
                > 2. adobe reader, soalnya yg default dari ubuntu agak terbatas fungsinya.
                Coba pake Foxit,
                http://milisdad.blogspot.com/2010/08/installasi-foxit-reader.html

                > 3. virtual box juga gagal

                Mesinnya pake apa?


                --
                Dedy Hariyadi
                ------------------------------------------
                http://www.milisdad.web.id
              • Aji Kisworo Mukti
                2010/10/20 lalu akbar ... opsi --force-architecture . -- Aji Kisworo Mukti http://adzymaniac.web.id http://blankonlinux.or.id [Non-text
                Message 7 of 7 , Oct 31, 2010
                • 0 Attachment
                  2010/10/20 lalu akbar <laluirfan@...>

                  >
                  >
                  > Para master tolong bantu dong :
                  >
                  > kenapa ya waktu install aplikasi .deb selalu error dengan warning
                  >
                  > " error: Wrong architecture 'i386'"
                  >
                  > padahal saya pake linux 32 bit kok dan aplikasi nya juga 32 bit
                  >
                  > Kalau anda yakin dengan paket yang akan anda install langsung saja pakai
                  opsi "--force-architecture".
                  --
                  Aji Kisworo Mukti
                  http://adzymaniac.web.id
                  http://blankonlinux.or.id


                  [Non-text portions of this message have been removed]
                Your message has been successfully submitted and would be delivered to recipients shortly.